[Bug 131962] Re: [Sync request] Sync hyperlatex (2.9a-3) from Debian unstable (main)

Sebastien Bacher seb128 at ubuntu.com
Tue Aug 14 22:45:25 BST 2007

[Updating] hyperlatex (2.9a-2 [Ubuntu] < 2.9a-3 [Debian])
 * Trying to add hyperlatex...
  - <hyperlatex_2.9a-3.diff.gz: downloading from http://ftp.us.debian.org/debian/>
  - <hyperlatex_2.9a.orig.tar.gz: already in distro - downloading from librarian>
  - <hyperlatex_2.9a-3.dsc: downloading from http://ftp.us.debian.org/debian/>
I: hyperlatex [universe] -> hyperlatex_2.9a-2 [universe].

** Changed in: hyperlatex (Ubuntu)
       Status: Confirmed => Fix Released

[Sync request] Sync hyperlatex (2.9a-3) from Debian unstable (main)
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.

More information about the ubuntu-archive mailing list